#showcaseWrapper {
	width: 100%;
	background: #ffffffc2;
	padding-top: 50px;
	margin-top: 15px;
	min-height: 100vh;
	display: flex;
	flex-flow: column;
	overflow-x: hidden;
}

#showcaseWrapper > div {
	padding-top: 20px;
}

#barRight {
	display: none;
}

#insiders {
	min-height: unset;
}

#showcaseHeader {
	font-size: 96px;
	padding-left: 25vw;
	background: var(--clrBody2);
	color: var(--clrTintedText1);
	padding-top: 0 !important;
}

#showcaseHeader::selection {
	color: var(--clrBody2);
	background: var(--clrTintedText1);
}

.middle {
	width: 80%;
	margin: 0 auto;
	font-size: 22px;
}

@media screen and (max-width: 900px) {	
	#barRight {
		display: flex;
	}
}